=== debian/control ===
Source: language-support-translations-oc
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-oc
Architecture: all
Depends: evolution-documentation-oc
Description: Additional translations metapackage for Occitan (post 1500); Provençal (post 1500)
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Occitan (post 1500); Provençal (post 1500) language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-oc.
 .
 Language: Occitan (post 1500); Provençal (post 1500)
